Subject: RE: LSM Firewall still down
From: "Carsten Foss (CRFS)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Carsten Foss (CRFS)" <[email-masked]>
Date: Fri, 12 Nov 2021 09:12:25 +0000

Hello Ashish

It i now 3 weks ago I write the first time , about the LSM EPOS Telelab Firewall still being down.
It is still down today , do you have any status update ?

Venlig hilsen / Best regards
Carsten Foss (CRFS)
Systemadministrator, Strategic Alliances
+45 7242 1704
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Ashish Dabral <[email-masked]>
Sent: 25. oktober 2021 09:03
To: Carsten Foss (CRFS) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: LSM Firewall still down

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Carsten,

Thank you. I am checking this.

Regards,
Ashish Dabral

________________________________
From: "crfs" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "crfs" <[email-masked]<mailto:[email-masked]>>, "hnyr" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, October 25, 2021 11:52:16 AM
Subject: LSM Firewall still down

Hello Ashish

I heard you were back on the job.
The TeleLab firewall connection is still down.

Could you have a look ?

Venlig hilsen / Best regards
Carsten Foss (CRFS)
Systemadministrator, Strategic Alliances
+45 7242 1704
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7Cb685b1dae32747a4ea2b08d9978571db%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637707421685802059%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Dn4PWQK1fukwiI0uiSzpzhLnO%2FlL4KxgOs0xmUYTpj0%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7Cb685b1dae32747a4ea2b08d9978571db%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637707421685812008%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ELZ5iRz3vuFF6HjopbmVH5TYpkdf5ptpOt3ZO8mbDAA%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Ccrfs%40eposaudio.com%7Cb685b1dae32747a4ea2b08d9978571db%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637707421685812008%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=NsTs%2F53E64XxW1ow3vQH2cdL6qkcLSOMxPHmPKwp3bs%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Ccrfs%40eposaudio.com%7Cb685b1dae32747a4ea2b08d9978571db%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637707421685821974%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=yS0NAQvs%2BGViq2Iv%2Byi3%2BkqJJAoONviwh6tb3JVay%2FA%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Ccrfs%40eposaudio.com%7Cb685b1dae32747a4ea2b08d9978571db%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637707421685821974%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Y8zdOFG7UBCZkSChZypmYrumsk33dSwCi%2Be%2FbTMpgpo%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7Cb685b1dae32747a4ea2b08d9978571db%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637707421685831927%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=zwQZT5QiSNUvQzbMjw3klj8o2PgSO63XCKHudau2l88%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ccrfs%40eposaudio.com%7Cb685b1dae32747a4ea2b08d9978571db%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637707421685831927%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hOF9oGUHrQAF%2FmcykFyhv%2B9ecGWzQrtSVC7Eh%2B%2FfWI4%3D&reserved=0>